
/* glyphListSearchMenu */
"3133.title" = "glyphListSearchMenu";

/* Name */
"3134.title" = "Nome";

/* Unicode */
"3135.title" = "Unicode";

/* xx glyphs */
"3162.title" = "xx glyphs";

/* NameColumn */
"3253.headerCell.title" = "NameColumn";

/* Window */
"4322.title" = "Finestra";

/* contains */
"4332.title" = "contiene";

/* begins with */
"4333.title" = "comincia con";

/* ends with */
"4334.title" = "finisce con";

/* is */
"4335.title" = "è";

/* is not */
"4336.title" = "non è";

/* of the following are true */
"4342.title" = "dei seguenti sono veri";

/* Any */
"4343.title" = "Qualsiasi";

/* All */
"4344.title" = "Tutto";

/* OK */
"4346.title" = "OK";

/* in */
"4347.title" = "in";

/* Glyph Name */
"4350.title" = "Nome del glifo";

/* Item */
"4417.title" = "Item";

/* Edit Filter */
"4418.title" = "Modifica filtro personalizzato";

/* Add Smart Filter */
"4427.title" = "Aggiungi filtro personalizzato";

/* Cancel */
"4437.title" = "Annulla";

/* Name */
"4451.title" = "Nome";

/* Add List Filter */
"4453.title" = "Aggiungi una lista di filtri";

/* Remove Filter */
"4454.title" = "Rimuovi filtro";

/* Filter */
"4458.label" = "Filtro";

/* List */
"4460.label" = "Lista";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"5198.ibShadowedDisplayPattern" = "%{value1}@ selezionati %{value2}@/%{value3}@ glifi";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"5199.ibShadowedDisplayPattern" = "%{value1}@ selezionati %{value2}@/%{value3}@ glifi";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"5200.ibShadowedDisplayPattern" = "%{value1}@ selezionati %{value2}@/%{value3}@ glifi";

/* is */
"5210.title" = "è";

/* Count of Paths */
"5214.title" = "Conteggio tracciati";

/* is less than */
"5215.title" = "è minore di";

/* is greater than */
"5216.title" = "è maggiore di";

/* left group */
"5415.title" = "gruppo di sinistra";

/* right group */
"5417.title" = "gruppo di destra";

/* export */
"5418.title" = "esportazione";

/* Unicode */
"5422.title" = "Unicode";

/* Glyph Name */
"5434.ibShadowedNoSelectionPlaceholder" = "Nome del glifo";

/* - */
"5441.ibShadowedIsNilPlaceholder" = "-";

/*   */
"5441.ibShadowedNoSelectionPlaceholder" = " ";

/* (empty) */
"2Ot-s6-6af.ibShadowedIsNilPlaceholder" = "(vuoto)";

/*   */
"2Ot-s6-6af.ibShadowedNoSelectionPlaceholder" = " ";

/* Add Folder */
"5q4-BW-54A.title" = "Add Folder";

/* None */
"DsV-SZ-ceE.title" = "Alcuno";

/* LSB */
"QMS-qO-LNY.ibShadowedNoSelectionPlaceholder" = "CLS";

/* Width */
"SYY-ez-Qyy.ibShadowedNoSelectionPlaceholder" = "Larghezza";

/* RSB */
"lNE-Kz-zCO.ibShadowedNoSelectionPlaceholder" = "RSB";

/* Visual View */
"r5m-w6-Nfs.ibExternalAccessibilityDescription" = "Visual View";

/* (empty) */
"sQV-hh-pOv.ibShadowedIsNilPlaceholder" = "(vuoto)";

/*   */
"sQV-hh-pOv.ibShadowedNoSelectionPlaceholder" = " ";

/* Kerning */
"skW-is-41h.title" = "Crenatura";

/* matches */
"zby-zB-d5Z.title" = "Corrisponde";
